Author Topic: Can't install  (Read 62 times)

0 Members and 1 Guest are viewing this topic.

Offline Michael Goetz

  • Newbie
  • *
  • Posts: 1
    • View Profile
Can't install
« on: August 18, 2021, 03:45:19 pm »
I have several 5th generation Amazon Fire tablets.  Every time I try to install BOINC for BOINCTasks on any of them, I get an error message that says "Parse Error.  There was a problem parsing the package.

Other people I know have successfully installed this package on their Fire tablets, but I think mine may be older than theirs.

Any suggestions?